Makefile.in 187 KB
Newer Older
Thomas Witkowski's avatar
Thomas Witkowski committed
1
# Makefile.in generated by automake 1.9.6 from Makefile.am.
2 3 4
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
Thomas Witkowski's avatar
Thomas Witkowski committed
5
# 2003, 2004, 2005  Free Software Foundation, Inc.
6 7 8 9 10 11 12 13 14 15 16
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

Thomas Witkowski's avatar
Thomas Witkowski committed
17 18
srcdir = @srcdir@
top_srcdir = @top_srcdir@
19 20
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
21
pkglibdir = $(libdir)/@PACKAGE@
Thomas Witkowski's avatar
Thomas Witkowski committed
22 23
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
24
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
Thomas Witkowski's avatar
Thomas Witkowski committed
25
INSTALL = @INSTALL@
26 27 28 29 30 31 32 33 34 35 36 37 38
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
39
@USE_PARALLEL_AMDIS_TRUE@am__append_1 = -DHAVE_PARALLEL_AMDIS=1
40
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@am__append_2 = \
41
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/StdMpi.h $(SOURCE_DIR)/parallel/StdMpi.cc \
42 43
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/MeshDistributor.h $(SOURCE_DIR)/parallel/MeshDistributor.cc \
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/ParallelDebug.h $(SOURCE_DIR)/parallel/ParallelDebug.cc \
44
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/GlobalMatrixSolver.h $(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc \
45 46
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/MpiHelper.h $(SOURCE_DIR)/parallel/MpiHelper.cc \
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@  $(SOURCE_DIR)/parallel/ElementObjectData.h $(SOURCE_DIR)/parallel/ElementObjectData.cc
47 48

@USE_PARALLEL_DOMAIN_AMDIS_TRUE@am__append_3 = -DHAVE_PARALLEL_DOMAIN_AMDIS=1
49
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@am__append_4 = -I$(PETSC_DIR)/include -I$(PETSC_DIR)/$(PETSC_ARCH)/include
50 51
@ENABLE_UMFPACK_TRUE@am__append_5 = -DHAVE_UMFPACK=1 -DMTL_HAS_UMFPACK
@ENABLE_UMFPACK_TRUE@am__append_6 = -I$(LIB_DIR)/UFconfig \
52 53 54
@ENABLE_UMFPACK_TRUE@	            -I$(LIB_DIR)/AMD/Include \
@ENABLE_UMFPACK_TRUE@                    -I$(LIB_DIR)/UMFPACK/Include  

55 56 57 58 59 60
@ENABLE_MKL_TRUE@am__append_7 = -DHAVE_MKL=1 -I${MKL_INC}
@ENABLE_DUNE_TRUE@am__append_8 = -DHAVE_DUNE=1
@ENABLE_DUNE_TRUE@am__append_9 = -I$(DUNE_DIR)
@ENABLE_BOOST_TRUE@am__append_10 = -DHAVE_BOOST=1
@AMDIS_DEBUG_TRUE@am__append_11 = -g -O0 -Wall -DDEBUG=1 $(OPENMP_FLAG) $(INCLUDES) #-pedantic
@AMDIS_DEBUG_FALSE@am__append_12 = -O2 -Wall -DDEBUG=0 -DNDEBUG $(OPENMP_FLAG) -ftemplate-depth-100 $(INCLUDES) #-pedantic
61 62 63 64 65 66 67 68 69 70 71 72 73
subdir = bin
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
Thomas Witkowski's avatar
Thomas Witkowski committed
74
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
75
am__installdirs = "$(DESTDIR)$(libdir)"
Thomas Witkowski's avatar
Thomas Witkowski committed
76
libLTLIBRARIES_INSTALL = $(INSTALL)
77 78
LTLIBRARIES = $(lib_LTLIBRARIES)
libamdis_la_LIBADD =
79 80
am__libamdis_la_SOURCES_DIST = $(SOURCE_DIR)/parallel/StdMpi.h \
	$(SOURCE_DIR)/parallel/StdMpi.cc \
81 82 83 84
	$(SOURCE_DIR)/parallel/MeshDistributor.h \
	$(SOURCE_DIR)/parallel/MeshDistributor.cc \
	$(SOURCE_DIR)/parallel/ParallelDebug.h \
	$(SOURCE_DIR)/parallel/ParallelDebug.cc \
85 86
	$(SOURCE_DIR)/parallel/GlobalMatrixSolver.h \
	$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc \
87 88
	$(SOURCE_DIR)/parallel/MpiHelper.h \
	$(SOURCE_DIR)/parallel/MpiHelper.cc \
89 90
	$(SOURCE_DIR)/parallel/ElementObjectData.h \
	$(SOURCE_DIR)/parallel/ElementObjectData.cc \
91
	$(PARALLEL_DIR)/ConditionalEstimator.h \
92
	$(PARALLEL_DIR)/ConditionalEstimator.cc \
93 94
	$(PARALLEL_DIR)/ConditionalMarker.h \ \
	$(PARALLEL_DIR)/ConditionalMarker.cc \
95 96 97 98 99 100
	$(PARALLEL_DIR)/ParallelError.h \
	$(PARALLEL_DIR)/ParallelError.hh \
	$(PARALLEL_DIR)/ParallelProblem.h \
	$(PARALLEL_DIR)/ParallelProblem.cc \
	$(PARALLEL_DIR)/ParMetisPartitioner.h \
	$(PARALLEL_DIR)/ParMetisPartitioner.cc \
101 102 103 104 105 106 107 108
	$(PARALLEL_DIR)/PartitionElementData.h \
	$(PARALLEL_DIR)/PollutionError.h \
	$(PARALLEL_DIR)/PollutionError.cc $(SOURCE_DIR)/DOFIndexed.h \
	$(SOURCE_DIR)/DOFIndexed.cc $(SOURCE_DIR)/GNUPlotWriter.h \
	$(SOURCE_DIR)/GNUPlotWriter.cc $(SOURCE_DIR)/VertexVector.h \
	$(SOURCE_DIR)/VertexVector.cc $(SOURCE_DIR)/PeriodicBC.h \
	$(SOURCE_DIR)/PeriodicBC.cc $(SOURCE_DIR)/Recovery.h \
	$(SOURCE_DIR)/Recovery.cc $(SOURCE_DIR)/RecoveryEstimator.h \
109 110 111
	$(SOURCE_DIR)/RecoveryEstimator.cc \
	$(SOURCE_DIR)/ResidualEstimator.h \
	$(SOURCE_DIR)/ResidualEstimator.cc $(SOURCE_DIR)/Cholesky.h \
112 113 114 115 116 117 118
	$(SOURCE_DIR)/Cholesky.cc $(SOURCE_DIR)/AdaptBase.h \
	$(SOURCE_DIR)/AdaptBase.cc \
	$(SOURCE_DIR)/ProblemIterationInterface.h \
	$(SOURCE_DIR)/StandardProblemIteration.h \
	$(SOURCE_DIR)/StandardProblemIteration.cc \
	$(SOURCE_DIR)/ProblemScal.h $(SOURCE_DIR)/ProblemScal.cc \
	$(SOURCE_DIR)/ProblemVec.h $(SOURCE_DIR)/ProblemVec.cc \
119
	$(SOURCE_DIR)/ProblemVecDbg.h $(SOURCE_DIR)/ProblemVecDbg.cc \
120 121 122 123
	$(SOURCE_DIR)/DualTraverse.h $(SOURCE_DIR)/DualTraverse.cc \
	$(SOURCE_DIR)/ElementPartition_ED.h \
	$(SOURCE_DIR)/SurfacePartition_ED.h \
	$(SOURCE_DIR)/ElementData.h $(SOURCE_DIR)/ElementData.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
124 125
	$(SOURCE_DIR)/ComponentTraverseInfo.h \
	$(SOURCE_DIR)/ComponentTraverseInfo.cc \
126 127
	$(SOURCE_DIR)/CreatorMap.h $(SOURCE_DIR)/CreatorMap.hh \
	$(SOURCE_DIR)/CreatorMap.cc $(SOURCE_DIR)/CreatorInterface.h \
128 129 130 131 132 133 134 135 136
	$(SOURCE_DIR)/ElementFunction.h \
	$(SOURCE_DIR)/ProblemInterpolScal.h \
	$(SOURCE_DIR)/ProblemInterpolScal.cc \
	$(SOURCE_DIR)/ProblemInterpolVec.h \
	$(SOURCE_DIR)/ProblemInterpolVec.cc \
	$(SOURCE_DIR)/Serializable.h $(SOURCE_DIR)/BallProject.h \
	$(SOURCE_DIR)/CylinderProject.h $(SOURCE_DIR)/MacroReader.h \
	$(SOURCE_DIR)/MacroReader.cc $(SOURCE_DIR)/ValueReader.h \
	$(SOURCE_DIR)/ValueReader.cc $(SOURCE_DIR)/Projection.h \
137 138 139 140 141 142 143 144 145 146 147
	$(SOURCE_DIR)/Projection.cc $(SOURCE_DIR)/SubAssembler.h \
	$(SOURCE_DIR)/SubAssembler.cc \
	$(SOURCE_DIR)/ZeroOrderAssembler.h \
	$(SOURCE_DIR)/ZeroOrderAssembler.cc \
	$(SOURCE_DIR)/FirstOrderAssembler.h \
	$(SOURCE_DIR)/FirstOrderAssembler.cc \
	$(SOURCE_DIR)/SecondOrderAssembler.h \
	$(SOURCE_DIR)/SecondOrderAssembler.cc \
	$(SOURCE_DIR)/Assembler.h $(SOURCE_DIR)/Assembler.cc \
	$(SOURCE_DIR)/AdaptInfo.h $(SOURCE_DIR)/AdaptInfo.cc \
	$(SOURCE_DIR)/Marker.h $(SOURCE_DIR)/Marker.cc \
148
	$(SOURCE_DIR)/SystemVector.h $(SOURCE_DIR)/SurfaceQuadrature.h \
149 150 151 152 153 154
	$(SOURCE_DIR)/SurfaceQuadrature.cc $(SOURCE_DIR)/LeafData.h \
	$(SOURCE_DIR)/LeafData.cc $(SOURCE_DIR)/BoundaryManager.h \
	$(SOURCE_DIR)/BoundaryManager.cc \
	$(SOURCE_DIR)/BoundaryCondition.h $(SOURCE_DIR)/DirichletBC.h \
	$(SOURCE_DIR)/DirichletBC.cc $(SOURCE_DIR)/RobinBC.h \
	$(SOURCE_DIR)/RobinBC.cc $(SOURCE_DIR)/AbstractFunction.h \
Thomas Witkowski's avatar
Thomas Witkowski committed
155
	$(SOURCE_DIR)/ProblemStatBase.h $(SOURCE_DIR)/DOFContainer.h \
156
	$(SOURCE_DIR)/FileWriter.h $(SOURCE_DIR)/FileWriter.hh \
157 158
	$(SOURCE_DIR)/FileWriter.cc $(SOURCE_DIR)/ElementFileWriter.h \
	$(SOURCE_DIR)/ElementFileWriter.cc $(SOURCE_DIR)/ElInfo.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
159
	$(SOURCE_DIR)/ElInfoStack.h $(SOURCE_DIR)/ElInfoStack.cc \
160 161 162 163 164 165 166
	$(SOURCE_DIR)/OperatorTerm.h $(SOURCE_DIR)/OperatorTerm.cc \
	$(SOURCE_DIR)/ZeroOrderTerm.h $(SOURCE_DIR)/ZeroOrderTerm.cc \
	$(SOURCE_DIR)/FirstOrderTerm.h $(SOURCE_DIR)/FirstOrderTerm.cc \
	$(SOURCE_DIR)/SecondOrderTerm.h \
	$(SOURCE_DIR)/SecondOrderTerm.cc $(SOURCE_DIR)/Operator.h \
	$(SOURCE_DIR)/Operator.cc $(SOURCE_DIR)/Mesh.cc \
	$(SOURCE_DIR)/MeshStructure.h $(SOURCE_DIR)/MeshStructure.cc \
167
	$(SOURCE_DIR)/MeshStructure_ED.h $(SOURCE_DIR)/AMDiS.h \
Thomas Witkowski's avatar
Thomas Witkowski committed
168
	$(SOURCE_DIR)/AdaptStationary.h \
169 170 171
	$(SOURCE_DIR)/AdaptStationary.cc \
	$(SOURCE_DIR)/AdaptInstationary.h \
	$(SOURCE_DIR)/AdaptInstationary.cc $(SOURCE_DIR)/QPsiPhi.h \
172 173
	$(SOURCE_DIR)/BasisFunction.h $(SOURCE_DIR)/Boundary.h \
	$(SOURCE_DIR)/ITL_Solver.h $(SOURCE_DIR)/CoarseningManager.h \
174 175
	$(SOURCE_DIR)/CoarseningManager1d.h \
	$(SOURCE_DIR)/CoarseningManager2d.h \
176 177 178 179 180 181 182 183 184 185 186
	$(SOURCE_DIR)/CoarseningManager3d.h $(SOURCE_DIR)/DOFAdmin.h \
	$(SOURCE_DIR)/DOFIterator.h $(SOURCE_DIR)/DOFMatrix.h \
	$(SOURCE_DIR)/DOFVector.h $(SOURCE_DIR)/DOFVector.hh \
	$(SOURCE_DIR)/DOFVector.cc $(SOURCE_DIR)/Element.h \
	$(SOURCE_DIR)/ElementConnection.h $(SOURCE_DIR)/ElInfo.h \
	$(SOURCE_DIR)/ElInfo1d.h $(SOURCE_DIR)/ElInfo2d.h \
	$(SOURCE_DIR)/ElInfo3d.h $(SOURCE_DIR)/Error.h \
	$(SOURCE_DIR)/Error.hh $(SOURCE_DIR)/Estimator.h \
	$(SOURCE_DIR)/Estimator.cc $(SOURCE_DIR)/FiniteElemSpace.h \
	$(SOURCE_DIR)/FixVec.h $(SOURCE_DIR)/FixVec.hh \
	$(SOURCE_DIR)/FixVecConvert.h $(SOURCE_DIR)/Flag.h \
187
	$(SOURCE_DIR)/Global.h $(SOURCE_DIR)/UmfPackSolver.h \
188 189 190
	$(SOURCE_DIR)/UmfPackSolver.hh $(SOURCE_DIR)/Lagrange.h \
	$(SOURCE_DIR)/Line.h $(SOURCE_DIR)/MacroElement.h \
	$(SOURCE_DIR)/MacroWriter.h $(SOURCE_DIR)/Markings.h \
Thomas Witkowski's avatar
Thomas Witkowski committed
191 192 193
	$(SOURCE_DIR)/Markings.hh $(SOURCE_DIR)/Mesh.h \
	$(SOURCE_DIR)/Parameters.h $(SOURCE_DIR)/Parametric.h \
	$(SOURCE_DIR)/Quadrature.h $(SOURCE_DIR)/RCNeighbourList.h \
194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213
	$(SOURCE_DIRe)/RefinementManager.h \
	$(SOURCE_DIR)/RefinementManager1d.h \
	$(SOURCE_DIR)/RefinementManager2d.h \
	$(SOURCE_DIR)/RefinementManager3d.h \
	$(SOURCE_DIR)/TecPlotWriter.h $(SOURCE_DIR)/TecPlotWriter.hh \
	$(SOURCE_DIR)/Tetrahedron.h $(SOURCE_DIR)/Traverse.h \
	$(SOURCE_DIR)/Triangle.h $(SOURCE_DIR)/NonLinSolver.h \
	$(SOURCE_DIR)/NonLinSolver.hh $(SOURCE_DIR)/ProblemInstat.h \
	$(SOURCE_DIR)/ProblemInstat.cc \
	$(SOURCE_DIR)/ProblemTimeInterface.h \
	$(SOURCE_DIR)/ProblemNonLin.h $(SOURCE_DIR)/ProblemNonLin.cc \
	$(SOURCE_DIR)/NonLinUpdater.h $(SOURCE_DIR)/NonLinUpdater.cc \
	$(SOURCE_DIR)/Newton.h $(SOURCE_DIR)/Newton.hh \
	$(SOURCE_DIR)/NewtonFS.h $(SOURCE_DIR)/NewtonFS.hh \
	$(SOURCE_DIR)/GridWriter.h $(SOURCE_DIR)/GridWriter.hh \
	$(SOURCE_DIR)/ValueWriter.h $(SOURCE_DIR)/QPsiPhi.cc \
	$(SOURCE_DIR)/BasisFunction.cc $(SOURCE_DIR)/Boundary.cc \
	$(SOURCE_DIR)/CoarseningManager.cc \
	$(SOURCE_DIR)/CoarseningManager1d.cc \
	$(SOURCE_DIR)/CoarseningManager2d.cc \
214 215 216 217 218 219 220 221 222
	$(SOURCE_DIR)/CoarseningManager3d.cc $(SOURCE_DIR)/DOFAdmin.cc \
	$(SOURCE_DIR)/DOFMatrix.cc $(SOURCE_DIR)/Element.cc \
	$(SOURCE_DIR)/ElInfo1d.cc $(SOURCE_DIR)/ElInfo2d.cc \
	$(SOURCE_DIR)/ElInfo3d.cc $(SOURCE_DIR)/FiniteElemSpace.cc \
	$(SOURCE_DIR)/FixVec.cc $(SOURCE_DIR)/Global.cc \
	$(SOURCE_DIR)/Lagrange.cc $(SOURCE_DIR)/Line.cc \
	$(SOURCE_DIR)/MacroElement.cc $(SOURCE_DIR)/MacroWriter.cc \
	$(SOURCE_DIR)/Parameters.cc $(SOURCE_DIR)/Parametric.cc \
	$(SOURCE_DIR)/Quadrature.cc $(SOURCE_DIR)/RCNeighbourList.cc \
223 224 225 226 227
	$(SOURCE_DIR)/RefinementManager.cc \
	$(SOURCE_DIR)/RefinementManager1d.cc \
	$(SOURCE_DIR)/RefinementManager2d.cc \
	$(SOURCE_DIR)/RefinementManager3d.cc \
	$(SOURCE_DIR)/Tetrahedron.cc $(SOURCE_DIR)/Traverse.cc \
228 229 230
	$(SOURCE_DIR)/TraverseParallel.h \
	$(SOURCE_DIR)/TraverseParallel.cc $(SOURCE_DIR)/Triangle.cc \
	$(SOURCE_DIR)/TecPlotWriter.cc $(SOURCE_DIR)/ValueWriter.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
231 232
	$(SOURCE_DIR)/VtkWriter.h $(SOURCE_DIR)/VtkWriter.cc \
	$(SOURCE_DIR)/PngWriter.h $(SOURCE_DIR)/PngWriter.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
233
	$(SOURCE_DIR)/PovrayWriter.h $(SOURCE_DIR)/PovrayWriter.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
234 235 236 237
	$(SOURCE_DIR)/DataCollector.h $(SOURCE_DIR)/DataCollector.cc \
	$(SOURCE_DIR)/ElementInfo.h $(SOURCE_DIR)/VertexInfo.h \
	$(SOURCE_DIR)/PeriodicInfo.h $(SOURCE_DIR)/OpenMP.h \
	$(SOURCE_DIR)/ScalableQuadrature.h \
238
	$(SOURCE_DIR)/ScalableQuadrature.cc $(SOURCE_DIR)/SubElInfo.h \
239 240
	$(SOURCE_DIR)/SubElInfo.cc $(SOURCE_DIR)/SolutionDataStorage.h \
	$(SOURCE_DIR)/SolutionDataStorage.hh \
241
	$(SOURCE_DIR)/ElementDofIteartor.h \
242
	$(SOURCE_DIR)/ElementDofIterator.cc \
243 244
	$(SOURCE_DIR)/parallel/InteriorBoundary.h \
	$(SOURCE_DIR)/parallel/InteriorBoundary.cc \
245 246 247 248
	$(SOURCE_DIR)/Debug.h $(SOURCE_DIR)/Debug.cc \
	$(SOURCE_DIR)/time/RosenbrockAdaptInstationary.h \
	$(SOURCE_DIR)/time/RosenbrockAdaptInstationary.cc \
	$(SOURCE_DIR)/time/RosenbrockStationary.h \
249 250 251
	$(SOURCE_DIR)/time/RosenbrockStationary.cc \
	$(SOURCE_DIR)/time/RosenbrockMethod.h \
	$(SOURCE_DIR)/time/RosenbrockMethod.cc
252
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@am__objects_1 = libamdis_la-StdMpi.lo \
253 254
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@	libamdis_la-MeshDistributor.lo \
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@	libamdis_la-ParallelDebug.lo \
255
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@	libamdis_la-GlobalMatrixSolver.lo \
256 257
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@	libamdis_la-MpiHelper.lo \
@USE_PARALLEL_DOMAIN_AMDIS_TRUE@	libamdis_la-ElementObjectData.lo
258 259
@USE_PARALLEL_AMDIS_FALSE@am__objects_2 = $(am__objects_1)
@USE_PARALLEL_AMDIS_TRUE@am__objects_2 =  \
260
@USE_PARALLEL_AMDIS_TRUE@	libamdis_la-ConditionalEstimator.lo \
261
@USE_PARALLEL_AMDIS_TRUE@	libamdis_la-ConditionalMarker.lo \
262
@USE_PARALLEL_AMDIS_TRUE@	libamdis_la-ParallelProblem.lo \
263
@USE_PARALLEL_AMDIS_TRUE@	libamdis_la-ParMetisPartitioner.lo \
264
@USE_PARALLEL_AMDIS_TRUE@	libamdis_la-PollutionError.lo \
265 266
@USE_PARALLEL_AMDIS_TRUE@	$(am__objects_1)
am_libamdis_la_OBJECTS = $(am__objects_2) libamdis_la-DOFIndexed.lo \
Thomas Witkowski's avatar
Thomas Witkowski committed
267 268 269
	libamdis_la-GNUPlotWriter.lo libamdis_la-VertexVector.lo \
	libamdis_la-PeriodicBC.lo libamdis_la-Recovery.lo \
	libamdis_la-RecoveryEstimator.lo \
270 271
	libamdis_la-ResidualEstimator.lo libamdis_la-Cholesky.lo \
	libamdis_la-AdaptBase.lo \
272 273
	libamdis_la-StandardProblemIteration.lo \
	libamdis_la-ProblemScal.lo libamdis_la-ProblemVec.lo \
274 275
	libamdis_la-ProblemVecDbg.lo libamdis_la-DualTraverse.lo \
	libamdis_la-ElementData.lo \
Thomas Witkowski's avatar
Thomas Witkowski committed
276 277
	libamdis_la-ComponentTraverseInfo.lo libamdis_la-CreatorMap.lo \
	libamdis_la-ProblemInterpolScal.lo \
278 279
	libamdis_la-ProblemInterpolVec.lo libamdis_la-MacroReader.lo \
	libamdis_la-ValueReader.lo libamdis_la-Projection.lo \
280 281 282 283
	libamdis_la-SubAssembler.lo libamdis_la-ZeroOrderAssembler.lo \
	libamdis_la-FirstOrderAssembler.lo \
	libamdis_la-SecondOrderAssembler.lo libamdis_la-Assembler.lo \
	libamdis_la-AdaptInfo.lo libamdis_la-Marker.lo \
284 285 286 287
	libamdis_la-SurfaceQuadrature.lo libamdis_la-LeafData.lo \
	libamdis_la-BoundaryManager.lo libamdis_la-DirichletBC.lo \
	libamdis_la-RobinBC.lo libamdis_la-FileWriter.lo \
	libamdis_la-ElementFileWriter.lo libamdis_la-ElInfo.lo \
288 289 290
	libamdis_la-ElInfoStack.lo libamdis_la-OperatorTerm.lo \
	libamdis_la-ZeroOrderTerm.lo libamdis_la-FirstOrderTerm.lo \
	libamdis_la-SecondOrderTerm.lo libamdis_la-Operator.lo \
291 292
	libamdis_la-Mesh.lo libamdis_la-MeshStructure.lo \
	libamdis_la-AdaptStationary.lo \
293 294 295 296 297
	libamdis_la-AdaptInstationary.lo libamdis_la-DOFVector.lo \
	libamdis_la-Estimator.lo libamdis_la-ProblemInstat.lo \
	libamdis_la-ProblemNonLin.lo libamdis_la-NonLinUpdater.lo \
	libamdis_la-QPsiPhi.lo libamdis_la-BasisFunction.lo \
	libamdis_la-Boundary.lo libamdis_la-CoarseningManager.lo \
298 299
	libamdis_la-CoarseningManager1d.lo \
	libamdis_la-CoarseningManager2d.lo \
300 301 302 303 304 305 306 307 308
	libamdis_la-CoarseningManager3d.lo libamdis_la-DOFAdmin.lo \
	libamdis_la-DOFMatrix.lo libamdis_la-Element.lo \
	libamdis_la-ElInfo1d.lo libamdis_la-ElInfo2d.lo \
	libamdis_la-ElInfo3d.lo libamdis_la-FiniteElemSpace.lo \
	libamdis_la-FixVec.lo libamdis_la-Global.lo \
	libamdis_la-Lagrange.lo libamdis_la-Line.lo \
	libamdis_la-MacroElement.lo libamdis_la-MacroWriter.lo \
	libamdis_la-Parameters.lo libamdis_la-Parametric.lo \
	libamdis_la-Quadrature.lo libamdis_la-RCNeighbourList.lo \
309 310 311 312
	libamdis_la-RefinementManager.lo \
	libamdis_la-RefinementManager1d.lo \
	libamdis_la-RefinementManager2d.lo \
	libamdis_la-RefinementManager3d.lo libamdis_la-Tetrahedron.lo \
313 314
	libamdis_la-Traverse.lo libamdis_la-TraverseParallel.lo \
	libamdis_la-Triangle.lo libamdis_la-TecPlotWriter.lo \
Thomas Witkowski's avatar
Thomas Witkowski committed
315
	libamdis_la-ValueWriter.lo libamdis_la-VtkWriter.lo \
Thomas Witkowski's avatar
Thomas Witkowski committed
316 317
	libamdis_la-PngWriter.lo libamdis_la-PovrayWriter.lo \
	libamdis_la-DataCollector.lo libamdis_la-ScalableQuadrature.lo \
318
	libamdis_la-SubElInfo.lo libamdis_la-ElementDofIterator.lo \
319 320
	libamdis_la-InteriorBoundary.lo libamdis_la-Debug.lo \
	libamdis_la-RosenbrockAdaptInstationary.lo \
321 322
	libamdis_la-RosenbrockStationary.lo \
	libamdis_la-RosenbrockMethod.lo
323 324 325 326 327 328 329 330 331 332 333 334
libamdis_la_OBJECTS = $(am_libamdis_la_OBJECTS)
libcompositeFEM_la_LIBADD =
am_libcompositeFEM_la_OBJECTS = libcompositeFEM_la-CFE_Integration.lo \
	libcompositeFEM_la-CFE_NormAndErrorFcts.lo \
	libcompositeFEM_la-CompositeFEMMethods.lo \
	libcompositeFEM_la-LevelSetAdaptMesh.lo \
	libcompositeFEM_la-PenaltyOperator.lo \
	libcompositeFEM_la-ElementLevelSet.lo \
	libcompositeFEM_la-CompositeFEMOperator.lo \
	libcompositeFEM_la-SubPolytope.lo \
	libcompositeFEM_la-SubElementAssembler.lo
libcompositeFEM_la_OBJECTS = $(am_libcompositeFEM_la_OBJECTS)
Thomas Witkowski's avatar
Thomas Witkowski committed
335
DEFAULT_INCLUDES = -I. -I$(srcdir)
336 337 338 339
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
Thomas Witkowski's avatar
Thomas Witkowski committed
340 341 342
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
343
CXXLD = $(CXX)
Thomas Witkowski's avatar
Thomas Witkowski committed
344 345
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
346 347
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
Thomas Witkowski's avatar
Thomas Witkowski committed
348 349 350
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
351
CCLD = $(CC)
Thomas Witkowski's avatar
Thomas Witkowski committed
352 353
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
354 355 356 357 358 359 360
SOURCES = $(libamdis_la_SOURCES) $(libcompositeFEM_la_SOURCES)
DIST_SOURCES = $(am__libamdis_la_SOURCES_DIST) \
	$(libcompositeFEM_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
Thomas Witkowski's avatar
Thomas Witkowski committed
361 362 363 364 365 366 367 368
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMDIS_DEBUG_FALSE = @AMDIS_DEBUG_FALSE@
AMDIS_DEBUG_TRUE = @AMDIS_DEBUG_TRUE@
AMDIS_INTEL_FALSE = @AMDIS_INTEL_FALSE@
AMDIS_INTEL_TRUE = @AMDIS_INTEL_TRUE@
AMDIS_OPENMP_FALSE = @AMDIS_OPENMP_FALSE@
AMDIS_OPENMP_TRUE = @AMDIS_OPENMP_TRUE@
369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
387
DUNE_DIR = @DUNE_DIR@
Thomas Witkowski's avatar
Thomas Witkowski committed
388
ECHO = @ECHO@
389 390 391 392
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
Thomas Witkowski's avatar
Thomas Witkowski committed
393 394 395 396 397 398 399 400
ENABLE_BOOST_FALSE = @ENABLE_BOOST_FALSE@
ENABLE_BOOST_TRUE = @ENABLE_BOOST_TRUE@
ENABLE_DUNE_FALSE = @ENABLE_DUNE_FALSE@
ENABLE_DUNE_TRUE = @ENABLE_DUNE_TRUE@
ENABLE_MKL_FALSE = @ENABLE_MKL_FALSE@
ENABLE_MKL_TRUE = @ENABLE_MKL_TRUE@
ENABLE_UMFPACK_FALSE = @ENABLE_UMFPACK_FALSE@
ENABLE_UMFPACK_TRUE = @ENABLE_UMFPACK_TRUE@
401
EXEEXT = @EXEEXT@
Thomas Witkowski's avatar
Thomas Witkowski committed
402 403
F77 = @F77@
FFLAGS = @FFLAGS@
404 405 406 407 408 409 410 411 412 413 414
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
Thomas Witkowski's avatar
Thomas Witkowski committed
415 416
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
417 418 419 420 421 422 423 424 425 426 427
MAKEINFO = @MAKEINFO@
MPI_DIR = @MPI_DIR@
OBJEXT = @OBJEXT@
OPENMP_FLAG = @OPENMP_FLAG@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
428
PETSC_DIR = @PETSC_DIR@
429 430 431 432
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
Thomas Witkowski's avatar
Thomas Witkowski committed
433 434 435 436
USE_PARALLEL_AMDIS_FALSE = @USE_PARALLEL_AMDIS_FALSE@
USE_PARALLEL_AMDIS_TRUE = @USE_PARALLEL_AMDIS_TRUE@
USE_PARALLEL_DOMAIN_AMDIS_FALSE = @USE_PARALLEL_DOMAIN_AMDIS_FALSE@
USE_PARALLEL_DOMAIN_AMDIS_TRUE = @USE_PARALLEL_DOMAIN_AMDIS_TRUE@
437
VERSION = @VERSION@
Thomas Witkowski's avatar
Thomas Witkowski committed
438
ac_ct_AR = @ac_ct_AR@
439 440
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
Thomas Witkowski's avatar
Thomas Witkowski committed
441 442 443 444 445 446 447
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
lib_LTLIBRARIES = libamdis.la libcompositeFEM.la
SOURCE_DIR = ../src
LIB_DIR = ../lib
PARALLEL_DIR = $(SOURCE_DIR)
PARMETIS_DIR = ../lib/ParMetis-3.1
486 487 488 489 490
AMDIS_INCLUDES = -I$(SOURCE_DIR) $(am__append_4) $(am__append_6) \
	$(am__append_9)
libamdis_la_CXXFLAGS = $(am__append_1) $(am__append_3) $(am__append_5) \
	$(am__append_7) $(am__append_8) $(am__append_10) \
	$(am__append_11) $(am__append_12)
491 492 493
@USE_PARALLEL_AMDIS_FALSE@PARALLEL_AMDIS_SOURCES = $(am__append_2)
@USE_PARALLEL_AMDIS_TRUE@PARALLEL_AMDIS_SOURCES = $(PARALLEL_DIR)/ConditionalEstimator.h \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ConditionalEstimator.cc \
494 495
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ConditionalMarker.h \ \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ConditionalMarker.cc \
496 497 498 499 500 501 502
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParallelError.h \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParallelError.hh \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParallelProblem.h \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParallelProblem.cc \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParMetisPartitioner.h \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/ParMetisPartitioner.cc \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/PartitionElementData.h \
503 504 505
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/PollutionError.h \
@USE_PARALLEL_AMDIS_TRUE@	$(PARALLEL_DIR)/PollutionError.cc \
@USE_PARALLEL_AMDIS_TRUE@	$(am__append_2)
506
@USE_PARALLEL_AMDIS_FALSE@PARALLEL_INCLUDES = 
507
@USE_PARALLEL_AMDIS_TRUE@PARALLEL_INCLUDES = -I$(MPI_DIR)/include -I$(PARMETIS_DIR)
508
TEMPLATE_INCLUDES = -I../lib/mtl4 
509
INCLUDES = $(AMDIS_INCLUDES) $(PARALLEL_INCLUDES) $(TEMPLATE_INCLUDES)
510 511 512 513 514 515 516 517
libamdis_la_SOURCES = \
$(PARALLEL_AMDIS_SOURCES) \
$(SOURCE_DIR)/DOFIndexed.h $(SOURCE_DIR)/DOFIndexed.cc \
$(SOURCE_DIR)/GNUPlotWriter.h $(SOURCE_DIR)/GNUPlotWriter.cc \
$(SOURCE_DIR)/VertexVector.h $(SOURCE_DIR)/VertexVector.cc \
$(SOURCE_DIR)/PeriodicBC.h $(SOURCE_DIR)/PeriodicBC.cc \
$(SOURCE_DIR)/Recovery.h $(SOURCE_DIR)/Recovery.cc \
$(SOURCE_DIR)/RecoveryEstimator.h $(SOURCE_DIR)/RecoveryEstimator.cc \
518
$(SOURCE_DIR)/ResidualEstimator.h $(SOURCE_DIR)/ResidualEstimator.cc \
519 520
$(SOURCE_DIR)/Cholesky.h $(SOURCE_DIR)/Cholesky.cc \
$(SOURCE_DIR)/AdaptBase.h $(SOURCE_DIR)/AdaptBase.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
521 522
$(SOURCE_DIR)/ProblemIterationInterface.h \
$(SOURCE_DIR)/StandardProblemIteration.h $(SOURCE_DIR)/StandardProblemIteration.cc \
523 524
$(SOURCE_DIR)/ProblemScal.h $(SOURCE_DIR)/ProblemScal.cc \
$(SOURCE_DIR)/ProblemVec.h $(SOURCE_DIR)/ProblemVec.cc \
525
$(SOURCE_DIR)/ProblemVecDbg.h $(SOURCE_DIR)/ProblemVecDbg.cc \
526 527 528
$(SOURCE_DIR)/DualTraverse.h $(SOURCE_DIR)/DualTraverse.cc \
$(SOURCE_DIR)/ElementPartition_ED.h $(SOURCE_DIR)/SurfacePartition_ED.h \
$(SOURCE_DIR)/ElementData.h $(SOURCE_DIR)/ElementData.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
529
$(SOURCE_DIR)/ComponentTraverseInfo.h $(SOURCE_DIR)/ComponentTraverseInfo.cc \
530 531
$(SOURCE_DIR)/CreatorMap.h $(SOURCE_DIR)/CreatorMap.hh $(SOURCE_DIR)/CreatorMap.cc \
$(SOURCE_DIR)/CreatorInterface.h \
532 533 534
$(SOURCE_DIR)/ElementFunction.h \
$(SOURCE_DIR)/ProblemInterpolScal.h $(SOURCE_DIR)/ProblemInterpolScal.cc \
$(SOURCE_DIR)/ProblemInterpolVec.h $(SOURCE_DIR)/ProblemInterpolVec.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
535 536 537
$(SOURCE_DIR)/Serializable.h \
$(SOURCE_DIR)/BallProject.h \
$(SOURCE_DIR)/CylinderProject.h \
538 539 540
$(SOURCE_DIR)/MacroReader.h $(SOURCE_DIR)/MacroReader.cc \
$(SOURCE_DIR)/ValueReader.h $(SOURCE_DIR)/ValueReader.cc \
$(SOURCE_DIR)/Projection.h $(SOURCE_DIR)/Projection.cc \
541 542 543 544
$(SOURCE_DIR)/SubAssembler.h $(SOURCE_DIR)/SubAssembler.cc \
$(SOURCE_DIR)/ZeroOrderAssembler.h $(SOURCE_DIR)/ZeroOrderAssembler.cc \
$(SOURCE_DIR)/FirstOrderAssembler.h $(SOURCE_DIR)/FirstOrderAssembler.cc \
$(SOURCE_DIR)/SecondOrderAssembler.h $(SOURCE_DIR)/SecondOrderAssembler.cc \
545 546 547 548 549 550
$(SOURCE_DIR)/Assembler.h $(SOURCE_DIR)/Assembler.cc \
$(SOURCE_DIR)/AdaptInfo.h $(SOURCE_DIR)/AdaptInfo.cc \
$(SOURCE_DIR)/Marker.h $(SOURCE_DIR)/Marker.cc \
$(SOURCE_DIR)/SystemVector.h \
$(SOURCE_DIR)/SurfaceQuadrature.h $(SOURCE_DIR)/SurfaceQuadrature.cc \
$(SOURCE_DIR)/LeafData.h $(SOURCE_DIR)/LeafData.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
551 552
$(SOURCE_DIR)/BoundaryManager.h $(SOURCE_DIR)/BoundaryManager.cc \
$(SOURCE_DIR)/BoundaryCondition.h \
553 554 555 556 557 558
$(SOURCE_DIR)/DirichletBC.h $(SOURCE_DIR)/DirichletBC.cc \
$(SOURCE_DIR)/RobinBC.h $(SOURCE_DIR)/RobinBC.cc \
$(SOURCE_DIR)/AbstractFunction.h \
$(SOURCE_DIR)/ProblemStatBase.h \
$(SOURCE_DIR)/DOFContainer.h \
$(SOURCE_DIR)/FileWriter.h $(SOURCE_DIR)/FileWriter.hh $(SOURCE_DIR)/FileWriter.cc \
559
$(SOURCE_DIR)/ElementFileWriter.h $(SOURCE_DIR)/ElementFileWriter.cc \
560
$(SOURCE_DIR)/ElInfo.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
561
$(SOURCE_DIR)/ElInfoStack.h $(SOURCE_DIR)/ElInfoStack.cc \
562 563 564 565
$(SOURCE_DIR)/OperatorTerm.h $(SOURCE_DIR)/OperatorTerm.cc \
$(SOURCE_DIR)/ZeroOrderTerm.h $(SOURCE_DIR)/ZeroOrderTerm.cc \
$(SOURCE_DIR)/FirstOrderTerm.h $(SOURCE_DIR)/FirstOrderTerm.cc \
$(SOURCE_DIR)/SecondOrderTerm.h $(SOURCE_DIR)/SecondOrderTerm.cc \
566 567
$(SOURCE_DIR)/Operator.h $(SOURCE_DIR)/Operator.cc \
$(SOURCE_DIR)/Mesh.cc \
568 569
$(SOURCE_DIR)/MeshStructure.h $(SOURCE_DIR)/MeshStructure.cc \
$(SOURCE_DIR)/MeshStructure_ED.h \
570 571 572 573 574 575
$(SOURCE_DIR)/AMDiS.h \
$(SOURCE_DIR)/AdaptStationary.h $(SOURCE_DIR)/AdaptStationary.cc \
$(SOURCE_DIR)/AdaptInstationary.h $(SOURCE_DIR)/AdaptInstationary.cc \
$(SOURCE_DIR)/QPsiPhi.h \
$(SOURCE_DIR)/BasisFunction.h \
$(SOURCE_DIR)/Boundary.h \
576
$(SOURCE_DIR)/ITL_Solver.h \
577 578
$(SOURCE_DIR)/CoarseningManager.h \
$(SOURCE_DIR)/CoarseningManager1d.h $(SOURCE_DIR)/CoarseningManager2d.h $(SOURCE_DIR)/CoarseningManager3d.h \
579 580 581 582 583 584 585 586 587 588 589 590 591
$(SOURCE_DIR)/DOFAdmin.h \
$(SOURCE_DIR)/DOFIterator.h \
$(SOURCE_DIR)/DOFMatrix.h \
$(SOURCE_DIR)/DOFVector.h $(SOURCE_DIR)/DOFVector.hh $(SOURCE_DIR)/DOFVector.cc \
$(SOURCE_DIR)/Element.h $(SOURCE_DIR)/ElementConnection.h \
$(SOURCE_DIR)/ElInfo.h $(SOURCE_DIR)/ElInfo1d.h $(SOURCE_DIR)/ElInfo2d.h $(SOURCE_DIR)/ElInfo3d.h \
$(SOURCE_DIR)/Error.h $(SOURCE_DIR)/Error.hh \
$(SOURCE_DIR)/Estimator.h $(SOURCE_DIR)/Estimator.cc \
$(SOURCE_DIR)/FiniteElemSpace.h \
$(SOURCE_DIR)/FixVec.h $(SOURCE_DIR)/FixVec.hh \
$(SOURCE_DIR)/FixVecConvert.h \
$(SOURCE_DIR)/Flag.h \
$(SOURCE_DIR)/Global.h \
592
$(SOURCE_DIR)/UmfPackSolver.h \ $(SOURCE_DIR)/UmfPackSolver.hh \
593
$(SOURCE_DIR)/Lagrange.h $(SOURCE_DIR)/Line.h \
594 595 596 597 598
$(SOURCE_DIR)/MacroElement.h $(SOURCE_DIR)/MacroWriter.h \
$(SOURCE_DIR)/Markings.h $(SOURCE_DIR)/Markings.hh \
$(SOURCE_DIR)/Mesh.h \
$(SOURCE_DIR)/Parameters.h \
$(SOURCE_DIR)/Parametric.h \
599
$(SOURCE_DIR)/Quadrature.h \
600 601
$(SOURCE_DIR)/RCNeighbourList.h \
$(SOURCE_DIRe)/RefinementManager.h \
602 603 604
$(SOURCE_DIR)/RefinementManager1d.h \
$(SOURCE_DIR)/RefinementManager2d.h \
$(SOURCE_DIR)/RefinementManager3d.h \
605 606 607 608 609 610 611 612
$(SOURCE_DIR)/TecPlotWriter.h $(SOURCE_DIR)/TecPlotWriter.hh \
$(SOURCE_DIR)/Tetrahedron.h \
$(SOURCE_DIR)/Traverse.h \
$(SOURCE_DIR)/Triangle.h \
$(SOURCE_DIR)/NonLinSolver.h $(SOURCE_DIR)/NonLinSolver.hh \
$(SOURCE_DIR)/ProblemInstat.h $(SOURCE_DIR)/ProblemInstat.cc \
$(SOURCE_DIR)/ProblemTimeInterface.h \
$(SOURCE_DIR)/ProblemNonLin.h $(SOURCE_DIR)/ProblemNonLin.cc \
613
$(SOURCE_DIR)/NonLinUpdater.h $(SOURCE_DIR)/NonLinUpdater.cc \
614 615 616 617 618 619 620 621 622 623 624 625 626 627
$(SOURCE_DIR)/Newton.h $(SOURCE_DIR)/Newton.hh  \
$(SOURCE_DIR)/NewtonFS.h $(SOURCE_DIR)/NewtonFS.hh \
$(SOURCE_DIR)/GridWriter.h $(SOURCE_DIR)/GridWriter.hh \
$(SOURCE_DIR)/ValueWriter.h \
$(SOURCE_DIR)/QPsiPhi.cc \
$(SOURCE_DIR)/BasisFunction.cc \
$(SOURCE_DIR)/Boundary.cc \
$(SOURCE_DIR)/CoarseningManager.cc \
$(SOURCE_DIR)/CoarseningManager1d.cc \
$(SOURCE_DIR)/CoarseningManager2d.cc \
$(SOURCE_DIR)/CoarseningManager3d.cc \
$(SOURCE_DIR)/DOFAdmin.cc \
$(SOURCE_DIR)/DOFMatrix.cc \
$(SOURCE_DIR)/Element.cc \
628 629 630
$(SOURCE_DIR)/ElInfo1d.cc \
$(SOURCE_DIR)/ElInfo2d.cc \
$(SOURCE_DIR)/ElInfo3d.cc \
631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647
$(SOURCE_DIR)/FiniteElemSpace.cc \
$(SOURCE_DIR)/FixVec.cc \
$(SOURCE_DIR)/Global.cc \
$(SOURCE_DIR)/Lagrange.cc \
$(SOURCE_DIR)/Line.cc \
$(SOURCE_DIR)/MacroElement.cc \
$(SOURCE_DIR)/MacroWriter.cc \
$(SOURCE_DIR)/Parameters.cc \
$(SOURCE_DIR)/Parametric.cc \
$(SOURCE_DIR)/Quadrature.cc \
$(SOURCE_DIR)/RCNeighbourList.cc \
$(SOURCE_DIR)/RefinementManager.cc \
$(SOURCE_DIR)/RefinementManager1d.cc \
$(SOURCE_DIR)/RefinementManager2d.cc \
$(SOURCE_DIR)/RefinementManager3d.cc \
$(SOURCE_DIR)/Tetrahedron.cc \
$(SOURCE_DIR)/Traverse.cc \
648
$(SOURCE_DIR)/TraverseParallel.h $(SOURCE_DIR)/TraverseParallel.cc \
649 650 651
$(SOURCE_DIR)/Triangle.cc \
$(SOURCE_DIR)/TecPlotWriter.cc \
$(SOURCE_DIR)/ValueWriter.cc \
652
$(SOURCE_DIR)/VtkWriter.h $(SOURCE_DIR)/VtkWriter.cc \
653
$(SOURCE_DIR)/PngWriter.h $(SOURCE_DIR)/PngWriter.cc \
Thomas Witkowski's avatar
Thomas Witkowski committed
654
$(SOURCE_DIR)/PovrayWriter.h $(SOURCE_DIR)/PovrayWriter.cc \
655
$(SOURCE_DIR)/DataCollector.h $(SOURCE_DIR)/DataCollector.cc \
656 657 658
$(SOURCE_DIR)/ElementInfo.h \
$(SOURCE_DIR)/VertexInfo.h \
$(SOURCE_DIR)/PeriodicInfo.h \
659
$(SOURCE_DIR)/OpenMP.h \
660 661
$(SOURCE_DIR)/ScalableQuadrature.h $(SOURCE_DIR)/ScalableQuadrature.cc \
$(SOURCE_DIR)/SubElInfo.h $(SOURCE_DIR)/SubElInfo.cc \
662
$(SOURCE_DIR)/SolutionDataStorage.h $(SOURCE_DIR)/SolutionDataStorage.hh \
663
$(SOURCE_DIR)/ElementDofIteartor.h $(SOURCE_DIR)/ElementDofIterator.cc \
664
$(SOURCE_DIR)/parallel/InteriorBoundary.h $(SOURCE_DIR)/parallel/InteriorBoundary.cc \
665 666
$(SOURCE_DIR)/Debug.h $(SOURCE_DIR)/Debug.cc \
$(SOURCE_DIR)/time/RosenbrockAdaptInstationary.h $(SOURCE_DIR)/time/RosenbrockAdaptInstationary.cc \
667 668
$(SOURCE_DIR)/time/RosenbrockStationary.h $(SOURCE_DIR)/time/RosenbrockStationary.cc \
$(SOURCE_DIR)/time/RosenbrockMethod.h $(SOURCE_DIR)/time/RosenbrockMethod.cc 
669 670

COMPOSITE_SOURCE_DIR = ../compositeFEM/src
671
libcompositeFEM_la_CXXFLAGS = $(libamdis_la_CXXFLAGS)
672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698
libcompositeFEM_la_SOURCES = $(COMPOSITE_SOURCE_DIR)/CFE_Integration.h \
$(COMPOSITE_SOURCE_DIR)/CFE_Integration.cc \
$(COMPOSITE_SOURCE_DIR)/CFE_NormAndErrorFcts.h \
$(COMPOSITE_SOURCE_DIR)/CFE_NormAndErrorFcts.cc \
$(COMPOSITE_SOURCE_DIR)/CompositeFEMMethods.h \
$(COMPOSITE_SOURCE_DIR)/CompositeFEMMethods.cc \
$(COMPOSITE_SOURCE_DIR)/LevelSetAdaptMesh.h \
$(COMPOSITE_SOURCE_DIR)/LevelSetAdaptMesh.cc \
$(COMPOSITE_SOURCE_DIR)/PenaltyOperator.h \
$(COMPOSITE_SOURCE_DIR)/PenaltyOperator.cc \
$(COMPOSITE_SOURCE_DIR)/ElementLevelSet.h \
$(COMPOSITE_SOURCE_DIR)/ElementLevelSet.cc \
$(COMPOSITE_SOURCE_DIR)/CompositeFEMOperator.h \
$(COMPOSITE_SOURCE_DIR)/CompositeFEMOperator.cc \
$(COMPOSITE_SOURCE_DIR)/SubPolytope.h $(COMPOSITE_SOURCE_DIR)/SubPolytope.cc \
$(COMPOSITE_SOURCE_DIR)/SubElementAssembler.h \
$(COMPOSITE_SOURCE_DIR)/SubElementAssembler.cc \
$(COMPOSITE_SOURCE_DIR)/TranslateLsFct.h

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
Thomas Witkowski's avatar
Thomas Witkowski committed
699 700
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
701 702 703
	      exit 1;; \
	  esac; \
	done; \
Thomas Witkowski's avatar
Thomas Witkowski committed
704 705 706
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  bin/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  bin/Makefile
707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
Thomas Witkowski's avatar
Thomas Witkowski committed
726 727
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
728
	  if test -f $$p; then \
Thomas Witkowski's avatar
Thomas Witkowski committed
729 730 731
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
732
	  else :; fi; \
Thomas Witkowski's avatar
Thomas Witkowski committed
733
	done
734 735 736

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
Thomas Witkowski's avatar
Thomas Witkowski committed
737 738 739 740
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
741 742 743 744 745 746 747 748 749 750 751
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libamdis.la: $(libamdis_la_OBJECTS) $(libamdis_la_DEPENDENCIES) 
Thomas Witkowski's avatar
Thomas Witkowski committed
752
	$(CXXLINK) -rpath $(libdir) $(libamdis_la_LDFLAGS) $(libamdis_la_OBJECTS) $(libamdis_la_LIBADD) $(LIBS)
753
libcompositeFEM.la: $(libcompositeFEM_la_OBJECTS) $(libcompositeFEM_la_DEPENDENCIES) 
Thomas Witkowski's avatar
Thomas Witkowski committed
754
	$(CXXLINK) -rpath $(libdir) $(libcompositeFEM_la_LDFLAGS) $(libcompositeFEM_la_OBJECTS) $(libcompositeFEM_la_LIBADD) $(LIBS)
755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-AdaptBase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-AdaptInfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-AdaptInstationary.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-AdaptStationary.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Assembler.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-BasisFunction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Boundary.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-BoundaryManager.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Cholesky.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-CoarseningManager.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-CoarseningManager1d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-CoarseningManager2d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-CoarseningManager3d.Plo@am__quote@
Thomas Witkowski's avatar
Thomas Witkowski committed
775
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ComponentTraverseInfo.Plo@am__quote@
776
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ConditionalEstimator.Plo@am__quote@
777
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ConditionalMarker.Plo@am__quote@
778 779 780 781 782 783
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-CreatorMap.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DOFAdmin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DOFIndexed.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DOFMatrix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DOFVector.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DataCollector.Plo@am__quote@
784
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Debug.Plo@am__quote@
785 786 787 788 789 790
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DirichletBC.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-DualTraverse.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElInfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElInfo1d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElInfo2d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElInfo3d.Plo@am__quote@
Thomas Witkowski's avatar
Thomas Witkowski committed
791
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElInfoStack.Plo@am__quote@
792 793
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Element.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElementData.Plo@am__quote@
794
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElementDofIterator.Plo@am__quote@
795
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElementFileWriter.Plo@am__quote@
796
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ElementObjectData.Plo@am__quote@
797 798 799
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Estimator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-FileWriter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-FiniteElemSpace.Plo@am__quote@
800
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-FirstOrderAssembler.Plo@am__quote@
801
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-FirstOrderTerm.Plo@am__quote@
802 803 804
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-FixVec.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-GNUPlotWriter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Global.Plo@am__quote@
805
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-GlobalMatrixSolver.Plo@am__quote@
806
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-InteriorBoundary.Plo@am__quote@
807 808 809 810 811 812 813 814
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Lagrange.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-LeafData.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Line.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MacroElement.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MacroReader.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MacroWriter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Marker.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Mesh.Plo@am__quote@
815
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MeshDistributor.Plo@am__quote@
816
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MeshStructure.Plo@am__quote@
817
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-MpiHelper.Plo@am__quote@
818 819
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-NonLinUpdater.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Operator.Plo@am__quote@
820
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-OperatorTerm.Plo@am__quote@
821
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ParMetisPartitioner.Plo@am__quote@
822
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ParallelDebug.Plo@am__quote@
823 824 825 826
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ParallelProblem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Parameters.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Parametric.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-PeriodicBC.Plo@am__quote@
827
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-PngWriter.Plo@am__quote@
828
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-PollutionError.Plo@am__quote@
Thomas Witkowski's avatar
Thomas Witkowski committed
829
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-PovrayWriter.Plo@am__quote@
830 831 832 833 834 835
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemInstat.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemInterpolScal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemInterpolVec.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemNonLin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemScal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemVec.Plo@am__quote@
836
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ProblemVecDbg.Plo@am__quote@
837 838 839 840 841 842 843 844 845 846
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Projection.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-QPsiPhi.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Quadrature.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RCNeighbourList.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Recovery.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RecoveryEstimator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RefinementManager.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RefinementManager1d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RefinementManager2d.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RefinementManager3d.Plo@am__quote@
847
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ResidualEstimator.Plo@am__quote@
848
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RobinBC.Plo@am__quote@
849
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RosenbrockAdaptInstationary.Plo@am__quote@
850
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RosenbrockMethod.Plo@am__quote@
851
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-RosenbrockStationary.Plo@am__quote@
852 853
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ScalableQuadrature.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-SecondOrderAssembler.Plo@am__quote@
854
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-SecondOrderTerm.Plo@am__quote@
855
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-StandardProblemIteration.Plo@am__quote@
856
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-StdMpi.Plo@am__quote@
857 858
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-SubAssembler.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-SubElInfo.Plo@am__quote@
859 860 861 862
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-SurfaceQuadrature.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-TecPlotWriter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Tetrahedron.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Traverse.Plo@am__quote@
863
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-TraverseParallel.Plo@am__quote@
864 865 866 867 868
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-Triangle.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ValueReader.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ValueWriter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-VertexVector.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-VtkWriter.Plo@am__quote@
869
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ZeroOrderAssembler.Plo@am__quote@
870
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libamdis_la-ZeroOrderTerm.Plo@am__quote@
871 872 873 874 875 876 877 878 879 880 881
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-CFE_Integration.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-CFE_NormAndErrorFcts.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-CompositeFEMMethods.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-CompositeFEMOperator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-ElementLevelSet.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-LevelSetAdaptMesh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-PenaltyOperator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-SubElementAssembler.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcompositeFEM_la-SubPolytope.Plo@am__quote@

.cc.o:
Thomas Witkowski's avatar
Thomas Witkowski committed
882 883
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
884 885 886 887 888
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
Thomas Witkowski's avatar
Thomas Witkowski committed
889 890
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
891 892 893 894 895
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
Thomas Witkowski's avatar
Thomas Witkowski committed
896 897
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
898 899 900 901
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

902
libamdis_la-StdMpi.lo: $(SOURCE_DIR)/parallel/StdMpi.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
903 904
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-StdMpi.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-StdMpi.Tpo" -c -o libamdis_la-StdMpi.lo `test -f '$(SOURCE_DIR)/parallel/StdMpi.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/StdMpi.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-StdMpi.Tpo" "$(DEPDIR)/libamdis_la-StdMpi.Plo"; else rm -f "$(DEPDIR)/libamdis_la-StdMpi.Tpo"; exit 1; fi
905 906
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/StdMpi.cc' object='libamdis_la-StdMpi.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
907
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-StdMpi.lo `test -f '$(SOURCE_DIR)/parallel/StdMpi.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/StdMpi.cc
908

909
libamdis_la-MeshDistributor.lo: $(SOURCE_DIR)/parallel/MeshDistributor.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
910 911
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-MeshDistributor.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-MeshDistributor.Tpo" -c -o libamdis_la-MeshDistributor.lo `test -f '$(SOURCE_DIR)/parallel/MeshDistributor.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/MeshDistributor.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-MeshDistributor.Tpo" "$(DEPDIR)/libamdis_la-MeshDistributor.Plo"; else rm -f "$(DEPDIR)/libamdis_la-MeshDistributor.Tpo"; exit 1; fi
912
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/MeshDistributor.cc' object='libamdis_la-MeshDistributor.lo' libtool=yes @AMDEPBACKSLASH@
913
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
914
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-MeshDistributor.lo `test -f '$(SOURCE_DIR)/parallel/MeshDistributor.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/MeshDistributor.cc
915

916
libamdis_la-ParallelDebug.lo: $(SOURCE_DIR)/parallel/ParallelDebug.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
917 918
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ParallelDebug.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ParallelDebug.Tpo" -c -o libamdis_la-ParallelDebug.lo `test -f '$(SOURCE_DIR)/parallel/ParallelDebug.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/ParallelDebug.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ParallelDebug.Tpo" "$(DEPDIR)/libamdis_la-ParallelDebug.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ParallelDebug.Tpo"; exit 1; fi
919
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/ParallelDebug.cc' object='libamdis_la-ParallelDebug.lo' libtool=yes @AMDEPBACKSLASH@
920
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
921
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ParallelDebug.lo `test -f '$(SOURCE_DIR)/parallel/ParallelDebug.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/ParallelDebug.cc
922

923
libamdis_la-GlobalMatrixSolver.lo: $(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
924 925
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-GlobalMatrixSolver.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-GlobalMatrixSolver.Tpo" -c -o libamdis_la-GlobalMatrixSolver.lo `test -f '$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-GlobalMatrixSolver.Tpo" "$(DEPDIR)/libamdis_la-GlobalMatrixSolver.Plo"; else rm -f "$(DEPDIR)/libamdis_la-GlobalMatrixSolver.Tpo"; exit 1; fi
926
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc' object='libamdis_la-GlobalMatrixSolver.lo' libtool=yes @AMDEPBACKSLASH@
927
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
928
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-GlobalMatrixSolver.lo `test -f '$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/GlobalMatrixSolver.cc
929

930
libamdis_la-MpiHelper.lo: $(SOURCE_DIR)/parallel/MpiHelper.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
931 932
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-MpiHelper.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-MpiHelper.Tpo" -c -o libamdis_la-MpiHelper.lo `test -f '$(SOURCE_DIR)/parallel/MpiHelper.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/MpiHelper.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-MpiHelper.Tpo" "$(DEPDIR)/libamdis_la-MpiHelper.Plo"; else rm -f "$(DEPDIR)/libamdis_la-MpiHelper.Tpo"; exit 1; fi
933 934
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/MpiHelper.cc' object='libamdis_la-MpiHelper.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
935
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-MpiHelper.lo `test -f '$(SOURCE_DIR)/parallel/MpiHelper.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/MpiHelper.cc
936

937 938 939 940 941 942 943
libamdis_la-ElementObjectData.lo: $(SOURCE_DIR)/parallel/ElementObjectData.cc
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ElementObjectData.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ElementObjectData.Tpo" -c -o libamdis_la-ElementObjectData.lo `test -f '$(SOURCE_DIR)/parallel/ElementObjectData.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/ElementObjectData.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ElementObjectData.Tpo" "$(DEPDIR)/libamdis_la-ElementObjectData.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ElementObjectData.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/parallel/ElementObjectData.cc' object='libamdis_la-ElementObjectData.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ElementObjectData.lo `test -f '$(SOURCE_DIR)/parallel/ElementObjectData.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/parallel/ElementObjectData.cc

944
libamdis_la-ConditionalEstimator.lo: $(PARALLEL_DIR)/ConditionalEstimator.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
945 946
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ConditionalEstimator.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ConditionalEstimator.Tpo" -c -o libamdis_la-ConditionalEstimator.lo `test -f '$(PARALLEL_DIR)/ConditionalEstimator.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ConditionalEstimator.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ConditionalEstimator.Tpo" "$(DEPDIR)/libamdis_la-ConditionalEstimator.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ConditionalEstimator.Tpo"; exit 1; fi
947 948
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(PARALLEL_DIR)/ConditionalEstimator.cc' object='libamdis_la-ConditionalEstimator.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
949
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ConditionalEstimator.lo `test -f '$(PARALLEL_DIR)/ConditionalEstimator.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ConditionalEstimator.cc
950

951
libamdis_la-ConditionalMarker.lo: $(PARALLEL_DIR)/ConditionalMarker.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
952 953
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ConditionalMarker.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ConditionalMarker.Tpo" -c -o libamdis_la-ConditionalMarker.lo `test -f '$(PARALLEL_DIR)/ConditionalMarker.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ConditionalMarker.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ConditionalMarker.Tpo" "$(DEPDIR)/libamdis_la-ConditionalMarker.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ConditionalMarker.Tpo"; exit 1; fi
954 955
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(PARALLEL_DIR)/ConditionalMarker.cc' object='libamdis_la-ConditionalMarker.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
956
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ConditionalMarker.lo `test -f '$(PARALLEL_DIR)/ConditionalMarker.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ConditionalMarker.cc
957

958
libamdis_la-ParallelProblem.lo: $(PARALLEL_DIR)/ParallelProblem.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
959 960
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ParallelProblem.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ParallelProblem.Tpo" -c -o libamdis_la-ParallelProblem.lo `test -f '$(PARALLEL_DIR)/ParallelProblem.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ParallelProblem.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ParallelProblem.Tpo" "$(DEPDIR)/libamdis_la-ParallelProblem.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ParallelProblem.Tpo"; exit 1; fi
961 962
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(PARALLEL_DIR)/ParallelProblem.cc' object='libamdis_la-ParallelProblem.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
963
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ParallelProblem.lo `test -f '$(PARALLEL_DIR)/ParallelProblem.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ParallelProblem.cc
964 965

libamdis_la-ParMetisPartitioner.lo: $(PARALLEL_DIR)/ParMetisPartitioner.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
966 967
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ParMetisPartitioner.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ParMetisPartitioner.Tpo" -c -o libamdis_la-ParMetisPartitioner.lo `test -f '$(PARALLEL_DIR)/ParMetisPartitioner.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ParMetisPartitioner.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ParMetisPartitioner.Tpo" "$(DEPDIR)/libamdis_la-ParMetisPartitioner.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ParMetisPartitioner.Tpo"; exit 1; fi
968 969
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(PARALLEL_DIR)/ParMetisPartitioner.cc' object='libamdis_la-ParMetisPartitioner.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
970
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ParMetisPartitioner.lo `test -f '$(PARALLEL_DIR)/ParMetisPartitioner.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/ParMetisPartitioner.cc
971

972
libamdis_la-PollutionError.lo: $(PARALLEL_DIR)/PollutionError.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
973 974
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-PollutionError.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-PollutionError.Tpo" -c -o libamdis_la-PollutionError.lo `test -f '$(PARALLEL_DIR)/PollutionError.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/PollutionError.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-PollutionError.Tpo" "$(DEPDIR)/libamdis_la-PollutionError.Plo"; else rm -f "$(DEPDIR)/libamdis_la-PollutionError.Tpo"; exit 1; fi
975 976
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(PARALLEL_DIR)/PollutionError.cc' object='libamdis_la-PollutionError.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
977
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-PollutionError.lo `test -f '$(PARALLEL_DIR)/PollutionError.cc' || echo '$(srcdir)/'`$(PARALLEL_DIR)/PollutionError.cc
978

979
libamdis_la-DOFIndexed.lo: $(SOURCE_DIR)/DOFIndexed.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
980 981
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-DOFIndexed.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-DOFIndexed.Tpo" -c -o libamdis_la-DOFIndexed.lo `test -f '$(SOURCE_DIR)/DOFIndexed.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/DOFIndexed.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-DOFIndexed.Tpo" "$(DEPDIR)/libamdis_la-DOFIndexed.Plo"; else rm -f "$(DEPDIR)/libamdis_la-DOFIndexed.Tpo"; exit 1; fi
982 983
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/DOFIndexed.cc' object='libamdis_la-DOFIndexed.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
984
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-DOFIndexed.lo `test -f '$(SOURCE_DIR)/DOFIndexed.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/DOFIndexed.cc
985 986

libamdis_la-GNUPlotWriter.lo: $(SOURCE_DIR)/GNUPlotWriter.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
987 988
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-GNUPlotWriter.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-GNUPlotWriter.Tpo" -c -o libamdis_la-GNUPlotWriter.lo `test -f '$(SOURCE_DIR)/GNUPlotWriter.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/GNUPlotWriter.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-GNUPlotWriter.Tpo" "$(DEPDIR)/libamdis_la-GNUPlotWriter.Plo"; else rm -f "$(DEPDIR)/libamdis_la-GNUPlotWriter.Tpo"; exit 1; fi
989 990
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/GNUPlotWriter.cc' object='libamdis_la-GNUPlotWriter.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
991
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-GNUPlotWriter.lo `test -f '$(SOURCE_DIR)/GNUPlotWriter.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/GNUPlotWriter.cc
992 993

libamdis_la-VertexVector.lo: $(SOURCE_DIR)/VertexVector.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
994 995
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-VertexVector.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-VertexVector.Tpo" -c -o libamdis_la-VertexVector.lo `test -f '$(SOURCE_DIR)/VertexVector.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/VertexVector.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-VertexVector.Tpo" "$(DEPDIR)/libamdis_la-VertexVector.Plo"; else rm -f "$(DEPDIR)/libamdis_la-VertexVector.Tpo"; exit 1; fi
996 997
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/VertexVector.cc' object='libamdis_la-VertexVector.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
998
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-VertexVector.lo `test -f '$(SOURCE_DIR)/VertexVector.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/VertexVector.cc
999 1000

libamdis_la-PeriodicBC.lo: $(SOURCE_DIR)/PeriodicBC.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1001 1002
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-PeriodicBC.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-PeriodicBC.Tpo" -c -o libamdis_la-PeriodicBC.lo `test -f '$(SOURCE_DIR)/PeriodicBC.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/PeriodicBC.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-PeriodicBC.Tpo" "$(DEPDIR)/libamdis_la-PeriodicBC.Plo"; else rm -f "$(DEPDIR)/libamdis_la-PeriodicBC.Tpo"; exit 1; fi
1003 1004
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/PeriodicBC.cc' object='libamdis_la-PeriodicBC.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1005
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-PeriodicBC.lo `test -f '$(SOURCE_DIR)/PeriodicBC.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/PeriodicBC.cc
1006 1007

libamdis_la-Recovery.lo: $(SOURCE_DIR)/Recovery.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1008 1009
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-Recovery.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-Recovery.Tpo" -c -o libamdis_la-Recovery.lo `test -f '$(SOURCE_DIR)/Recovery.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/Recovery.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-Recovery.Tpo" "$(DEPDIR)/libamdis_la-Recovery.Plo"; else rm -f "$(DEPDIR)/libamdis_la-Recovery.Tpo"; exit 1; fi
1010 1011
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/Recovery.cc' object='libamdis_la-Recovery.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1012
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-Recovery.lo `test -f '$(SOURCE_DIR)/Recovery.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/Recovery.cc
1013 1014

libamdis_la-RecoveryEstimator.lo: $(SOURCE_DIR)/RecoveryEstimator.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1015 1016
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-RecoveryEstimator.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-RecoveryEstimator.Tpo" -c -o libamdis_la-RecoveryEstimator.lo `test -f '$(SOURCE_DIR)/RecoveryEstimator.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/RecoveryEstimator.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-RecoveryEstimator.Tpo" "$(DEPDIR)/libamdis_la-RecoveryEstimator.Plo"; else rm -f "$(DEPDIR)/libamdis_la-RecoveryEstimator.Tpo"; exit 1; fi
1017 1018
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/RecoveryEstimator.cc' object='libamdis_la-RecoveryEstimator.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1019
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-RecoveryEstimator.lo `test -f '$(SOURCE_DIR)/RecoveryEstimator.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/RecoveryEstimator.cc
1020

1021
libamdis_la-ResidualEstimator.lo: $(SOURCE_DIR)/ResidualEstimator.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1022 1023
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ResidualEstimator.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ResidualEstimator.Tpo" -c -o libamdis_la-ResidualEstimator.lo `test -f '$(SOURCE_DIR)/ResidualEstimator.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/ResidualEstimator.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ResidualEstimator.Tpo" "$(DEPDIR)/libamdis_la-ResidualEstimator.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ResidualEstimator.Tpo"; exit 1; fi
1024 1025
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/ResidualEstimator.cc' object='libamdis_la-ResidualEstimator.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1026
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ResidualEstimator.lo `test -f '$(SOURCE_DIR)/ResidualEstimator.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/ResidualEstimator.cc
1027

1028
libamdis_la-Cholesky.lo: $(SOURCE_DIR)/Cholesky.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1029 1030
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-Cholesky.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-Cholesky.Tpo" -c -o libamdis_la-Cholesky.lo `test -f '$(SOURCE_DIR)/Cholesky.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/Cholesky.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-Cholesky.Tpo" "$(DEPDIR)/libamdis_la-Cholesky.Plo"; else rm -f "$(DEPDIR)/libamdis_la-Cholesky.Tpo"; exit 1; fi
1031 1032
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/Cholesky.cc' object='libamdis_la-Cholesky.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1033
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-Cholesky.lo `test -f '$(SOURCE_DIR)/Cholesky.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/Cholesky.cc
1034 1035

libamdis_la-AdaptBase.lo: $(SOURCE_DIR)/AdaptBase.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1036 1037
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-AdaptBase.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-AdaptBase.Tpo" -c -o libamdis_la-AdaptBase.lo `test -f '$(SOURCE_DIR)/AdaptBase.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/AdaptBase.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-AdaptBase.Tpo" "$(DEPDIR)/libamdis_la-AdaptBase.Plo"; else rm -f "$(DEPDIR)/libamdis_la-AdaptBase.Tpo"; exit 1; fi
1038 1039
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/AdaptBase.cc' object='libamdis_la-AdaptBase.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1040
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-AdaptBase.lo `test -f '$(SOURCE_DIR)/AdaptBase.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/AdaptBase.cc
1041 1042

libamdis_la-StandardProblemIteration.lo: $(SOURCE_DIR)/StandardProblemIteration.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1043 1044
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-StandardProblemIteration.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-StandardProblemIteration.Tpo" -c -o libamdis_la-StandardProblemIteration.lo `test -f '$(SOURCE_DIR)/StandardProblemIteration.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/StandardProblemIteration.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-StandardProblemIteration.Tpo" "$(DEPDIR)/libamdis_la-StandardProblemIteration.Plo"; else rm -f "$(DEPDIR)/libamdis_la-StandardProblemIteration.Tpo"; exit 1; fi
1045 1046
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/StandardProblemIteration.cc' object='libamdis_la-StandardProblemIteration.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1047
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-StandardProblemIteration.lo `test -f '$(SOURCE_DIR)/StandardProblemIteration.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/StandardProblemIteration.cc
1048 1049

libamdis_la-ProblemScal.lo: $(SOURCE_DIR)/ProblemScal.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1050 1051
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ProblemScal.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ProblemScal.Tpo" -c -o libamdis_la-ProblemScal.lo `test -f '$(SOURCE_DIR)/ProblemScal.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/ProblemScal.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ProblemScal.Tpo" "$(DEPDIR)/libamdis_la-ProblemScal.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ProblemScal.Tpo"; exit 1; fi
1052 1053
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$(SOURCE_DIR)/ProblemScal.cc' object='libamdis_la-ProblemScal.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Thomas Witkowski's avatar
Thomas Witkowski committed
1054
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -c -o libamdis_la-ProblemScal.lo `test -f '$(SOURCE_DIR)/ProblemScal.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/ProblemScal.cc
1055 1056

libamdis_la-ProblemVec.lo: $(SOURCE_DIR)/ProblemVec.cc
Thomas Witkowski's avatar
Thomas Witkowski committed
1057 1058
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libamdis_la_CXXFLAGS) $(CXXFLAGS) -MT libamdis_la-ProblemVec.lo -MD -MP -MF "$(DEPDIR)/libamdis_la-ProblemVec.Tpo" -c -o libamdis_la-ProblemVec.lo `test -f '$(SOURCE_DIR)/ProblemVec.cc' || echo '$(srcdir)/'`$(SOURCE_DIR)/ProblemVec.cc; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/libamdis_la-ProblemVec.Tpo" "$(DEPDIR)/libamdis_la-ProblemVec.Plo"; else rm -f "$(DEPDIR)/libamdis_la-ProblemVec.Tpo"; exit 1; fi